version: 2.3.7-nightly-20250422
files:
  - url: arduino-ide_nightly-20250422_macOS_64bit.zip
    sha512: x8ba270YvMq1p2aWa8Es+6+W0+LclWyJ21vo2Mg00Wy/HEt2rh3Q1GFmd0ekakU3mxcUPtg4Aa6MHRfkJxdByQ==
    size: 200017407
  - url: arduino-ide_nightly-20250422_macOS_64bit.dmg
    sha512: TRFJlDD3Q+VwySjg4lWWILR/2k81xjlZgTet8PqF6ePnFpuC2OJolcIS4LA6tFTQB1qfq9e+bqX4S46hHn8jWg==
    size: 204374411
path: arduino-ide_nightly-20250422_macOS_64bit.zip
sha512: x8ba270YvMq1p2aWa8Es+6+W0+LclWyJ21vo2Mg00Wy/HEt2rh3Q1GFmd0ekakU3mxcUPtg4Aa6MHRfkJxdByQ==
releaseDate: 2025-04-22T03:33:33.580Z
